Subject: bug#61396: diff mode could distinguish changed from deleted lines

From: Dmitry Gutov <[email-masked]>
Date: Fri, 11 Aug 2023 03:41:42 +0300

On 11/08/2023 02:56, Samuel Wales wrote:
> can anybody think of a straightforward workaround for this as
> described below that the user can do if diff-mode does not do it
> [which it does not]?

If the diff-refine mechanism produces the kind of information you want, 
but does not show it the way you want, it should be possible to hack it 
to add some other highlights, etc, that are missing.

I don't have a patch for you, or an existing variable, though.